Skip to content

Listar Setores

GET /external/v1/sectors

Retorna todos os setores (times) da sua conta. Setores sao referenciados por oportunidades (sector_id) e conversas.

Autenticacao

Requer permissao sectors:read.

Requisicao

bash
curl --request GET \
  --url "https://app.getraze.com/external/v1/sectors" \
  --header "X-API-Key: YOUR_API_KEY"
javascript
const axios = require('axios');

const response = await axios.get('https://app.getraze.com/external/v1/sectors', {
  headers: { 'X-API-Key': 'YOUR_API_KEY' }
});

console.log(response.data);
python
import requests

response = requests.get(
    'https://app.getraze.com/external/v1/sectors',
    headers={'X-API-Key': 'YOUR_API_KEY'}
)

print(response.json())

Resposta

json
{
  "success": true,
  "data": [
    {
      "id": "sec_01",
      "name": "Inbound",
      "description": null,
      "color": "#6366f1",
      "is_active": true,
      "created_at": "2026-01-10T08:00:00Z",
      "updated_at": "2026-01-10T08:00:00Z"
    }
  ]
}

Campos de Resposta

CampoTipoDescricao
idstringIdentificador do setor
namestringNome do setor/time
descriptionstringDescricao opcional (nullable)
colorstringCor hex para UI
is_activebooleanSe o setor esta ativo
created_atstringTimestamp ISO 8601 de criacao
updated_atstringTimestamp ISO 8601 da ultima atualizacao

GetRaze - AI-Powered Lead Generation